Skilled Trades - Dev - 2025 - Bug #12662

Android > Team Leader Login > Send Invitation > Select a team > On the Send Invitation screen, if no
email address is entered and the button is clicked, it shows an error saying 'Select role.’

02/06/2025 01:34 PM - priyanka Sharma

Status: Closed Start date: 02/06/2025
Priority: Normal Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Please correct this. It should display an error message asking to 'Enter email address or mobile number.

History

#1 - 02/07/2025 01:24 PM - sulendra k

- Status changed from New to Resolved

#2 - 02/10/2025 01:40 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 02/11/2025 01:17 PM - sulendra k

- Status changed from Reopened to Resolved

#4 - 02/12/2025 11:44 AM - priyanka Sharma

- Status changed from Resolved to Closed
